<div class="container">
  <div class="panel panel-primary filterable">
    <div class="panel-heading">
      <h3 class="panel-title">
          <div>Contestando el comentario {{comentario.codigo}}</div>
      </h3>
    </div>
    <div class="panel-body">
      <form class="form-horizontal" name="form">
        <div class="form-group" show-errors>
            <label for="inputFechaEmision" class="col-sm-2 control-label">Fecha Emisión</label>
            <div class="col-sm-10">
              <div class="input-group">
                <input type="text" class="form-control" uib-datepicker-popup="dd-MM-yyyy" ng-model="comentario.fechaEmision" is-open="estadoPUFechaEmision"
                  ng-required="true" close-text="Cerrar" name="inputFechaEmision" current-text="Hoy" clear-text="Limpiar" placeholder="20-10-2016" readonly/>
                <span class="input-group-btn">
                  <button type="button" class="btn btn-default" ng-click="estadoPUFechaEmision = true"><i class="glyphicon glyphicon-calendar" readonly></i>
                  </button>
                </span>
              </div>
            </div>
        </div>
        <div class="form-group">
           <label for="emisor" class="col-sm-2 control-label">Emisor</label>
           <div class="col-sm-10">
              <input type="text" class="form-control" maxlength="20" id="emisor" name="emisor" placeholder="example@email.com" ng-model="comentario.email" readonly>
           </div>
        </div>
        <div class="form-group">
          <label for="comentario" class="col-sm-2 control-label">Comentario</label>
          <div class="col-sm-10">
            <textarea style="width:100%" maxlength="400" ng-model="comentario.comentario" readonly></textarea>
          </div>
        </div>
        <div class="form-group">
           <label for="estado" class="col-sm-2 control-label">Estado</label>
           <div class="col-sm-10">
              <input type="text" class="form-control" maxlength="20" id="estado" name="estado" placeholder="jlopez" ng-model="comentario.estado" readonly>
           </div>
        </div>
        <div class="form-group" ng-if="comentario.estado=='RESPONDIDO'" show-errors>
            <label for="inputFechaEmision" class="col-sm-2 control-label">Fecha Respuesta</label>
            <div class="col-sm-10">
              <div class="input-group">
                <input type="text" class="form-control" uib-datepicker-popup="dd-MM-yyyy" ng-model="comentario.fechaEmision" is-open="estadoPUFechaEmision"
                  close-text="Cerrar" name="inputFechaEmision" current-text="Hoy" clear-text="Limpiar" placeholder="20-10-2016" readonly/>
                <span class="input-group-btn">
                  <button type="button" class="btn btn-default" ng-click="estadoPUFechaEmision = true"><i class="glyphicon glyphicon-calendar" readonly></i>
                  </button>
                </span>
              </div>
            </div>
        </div>
        <div class="form-group">
          <label for="respuesta" class="col-sm-2 control-label">Respuesta</label>
          <div class="col-sm-10">
            <textarea style="width:100%" maxlength="400" ng-model="comentario.respuesta" ng-required="true" ng-readonly=!isLogged></textarea>
          </div>
        </div>
        <div class="form-group">
          <div ng-if="isLogged" class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn  btn-primary" ng-click="guardar()" ng-if="comentario.estado=='SIN RESPONDER'">Guardar</button>
            <button type="button" ng-click="cancelar()" class="btn btn-default">Cancelar</button>
          </div>
        </div>

      </form>
    </div>
  </div>
</div>
